.custom-nav-search {
    max-height: 35px;
}

.custom-nav-search .select-wrapper {
    position: relative;
    width: 200px;
    font-size: 14px;
}

.custom-nav-search #dropdown-search {
    width: 100%;
    padding: 8px 30px 8px 10px;
    font-size: 14px;
    color: black;
    background-color: white;
    box-sizing: border-box;
    text-align: left;
    line-height: 1;
}

.custom-nav-search .dropdown-arrow {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 10px;
    color: black;
    pointer-events: none;
}

.custom-nav-search #dropdown-options {
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    border: 1px solid black;
    max-width: 200px;
    max-height: 600px;
    overflow-y: auto;
    background-color: white;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: Arial, sans-serif;
    color: black;
    z-index: 1000;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.custom-nav-search #dropdown-options li {
    padding: 2px 10px;
    cursor: pointer;
}

.custom-nav-search #dropdown-options li:hover {
    background-color: #0874e4;
}

.custom-nav-search #dropdown-search::placeholder {
    color: black;
    opacity: 1;
    font-weight: normal;
    text-align: left;
}

.custom-nav-search #dropdown-search.placeholder-hidden::placeholder {
    color: transparent;
    opacity: 0;
}

#dropdown-options li.highlighted {
    background-color: #0874e4;
}

#dropdown-options li:hover:not(.highlighted) {
    background-color: initial;
    cursor: default;
}

#dropdown-options li.highlighted {
    color: white;
}

